{ config, pkgs, ... }:
{
  services.gitea = {
    enable = true;
    package = pkgs.unstable.gitea;
    rootUrl = "https://code.lanakk.com";
    dump = {
      enable = true;
      interval = "03:30:00";
      backupDir = "/var/backup/gitea";
    };
  };
}
