{ config, lib, inputs, pkgs, system, ... }:
{
  imports = [
    inputs.home-manager.nixosModules.home-manager
  ];
  
  users.defaultUserShell = pkgs.fish;

  # Allow unfree packages
  nixpkgs.config.allowUnfree = true;

  environment.systemPackages = [
    inputs.agenix.packages.x86_64-linux.default
    pkgs.busybox
  ];
}
